OPEN "data.dat" FOR INPUT AS 1
LET TEKST$ = ""
READ 1 , TEKST$
CLOSE 1
LET TEKST$ = LCASE$(TEKST$)

LET FIRST$ = LEFT$(TEKST$ , 1)
LET FIRST$ = UCASE$(FIRST$)
LET L = LEN(TEKST$)
LET TEKST$ = MID$(TEKST$ , 2 , 255)
GOTOXY 1 , 1
PRINT FIRST$
GOTOXY 2 , 1
PRINT TEKST$
